slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSLanczosGetReorthog

Gets the type of reorthogonalization used during the Lanczos iteration.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSLanczosGetReorthog(EPS eps,EPSLanczosReorthogType *reorthog)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameter

| reorthog | - the type of reorthogonalization

### See Also

EPSLanczosSetReorthog(), EPSLanczosReorthogType

### Level

advanced

### Location

src/eps/impls/krylov/lanczos/lanczos.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages